﻿/*幻灯*/
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:45px; bottom:30px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; }
.slideBox .hd ul li{list-style: none; float:left; margin-right:12px; width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{list-style: none; background:#036683; color:#fff; }

